Subject: Gather

From: Martin Duke <[email-masked]>
Date: Mon, 27 Jul 2020 08:07:29 -0700

After the last session, I plan to hang around in gather.town for an hour or
two all this week. Feel free to find me if you want to chat..

I am mostly responsible for the things wrong with the virtual hum tool, so
I welcome your constructive feedback on that.